﻿/*-------------------------------------------------------
 GENERICS
---------------------------------------------------------*/
body, table, td, th, input, select, textarea { font-size: 1em; font-family: 'Open Sans', Segoe UI, Lucida Grande, Verdana, sans-serif; }
body { font-size: 100%; line-height: normal; text-decoration: none; color: #111; }
strong { font-weight: bold; }
em { font-style: italic; }
body, form { margin: 0; padding: 0; }
p { margin: 0 0 1em 0; }
ul p, ol p { margin: 0; }
ul, ol, dl { margin-top: 0; }
img { border: 0; }
.fl { float: left; }
.fr { float: right; }
.clear, .cls { clear: both; overflow: hidden; width: 100%; }
.invisible, .hide { display: none; }
a:link, a:visited { color: #001535; text-decoration: none; }
a:hover, a:active { color: #001535; text-decoration: underline; }
#style-content .sep { display: none; }
hr { color: #ccc; background: #ccc; border: none; }

/* Make email links smaller to avoid cutoff */
a.link-email:link, a.link-email:visited { font-size: 0.8em; }
a.link-email:hover, a.link-email:active { font-size: 0.8em; }

/* Make link-web class have white underline */
a.link-web:link, a.link-web:visited { color: #fff; }
a.link-web:hover, a.link-web:active { color: #fff; }

/* Asset Captions */
.caption { display: block; background: #fff; padding: 5px 0; position: relative; top: -5px; }

/* alignment */
.justify-left { float: left; margin: 0 10px 10px 0; }
.justify-right { float: right; margin: 0 0 10px 10px; }
.justify-centre { text-align: center; margin: auto auto 0; clear: both; float: none; width: auto; }

.results-pagination-outer { clear: both; overflow: hidden; margin-bottom: 1em; }
.justify-centre .asset-width { margin: 0 auto; }

/* remove default list styling & ensure float correctly in all browsers */
.oAssetAttachmentOuter .oAssetAttachmentInner ul { padding-left: 0px; margin-left: 0px; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li { list-style-type: none; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li.icon { float: left; }
.oAssetAttachmentOuter .oAssetAttachmentInner ul li.details { float: left; clear: none; }

.results-pagination-outer { clear: both; overflow: hidden; margin-bottom: 1em; }

/* Text Resizing */
body.sx-fnt-large { font-size: 1.25em; }
body.sx-fnt-x-large { font-size: 1.5em; }
body.sx-fnt-x-x-large { font-size: 1.75em; }
body.sx-fnt-small { font-size: 0.7em; }
body.sx-fnt-x-small { font-size: 0.6em; }
body.sx-fnt-x-x-small { font-size: 0.5em; }